@charset "utf-8";

body { -webkit-text-size-adjust: 100%; /* stops mobile Safari from auto adjusting font-sizes */ }

@media only screen and (min-width: 992px) and (max-width: 3000px) {
	.mshow {display:none !important;}
	.navbar-header {width:30%;}
    .mif {padding-right:50px;}
}

/* responsive width */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-header {width:30%;}
.navbar-header img {width:100% !important; margin-top:15px !important; float:left;}
.container {width:100% !important;}
.hboxw {margin-top:20px !important;}
.hboxdataspan {display:none !important;}

}
@media screen and (min-width:480px) and (max-width:768px) {
  /* Target landscape smartphones, portrait tablets, narrow desktops  */
    .logow {width:100% !important; text-align:center !important; float:none !important;}
	.navbar-default .navbar-toggle {margin-top:0px !important;}
	.navbar-header {height:60px;}
	.hboxw {width:100% !important; float:none !important;}
    .hboxdataspan {display:none !important;}
	.service_item {width:50% !important;}
	.wa {width:100% !important; margin:0 auto !important; float:none !important;}
	.mshow {display:block !important;}
}

@media screen and (max-width:479px) {
  /* Target portrait smartphones */
  .logow {width:100% !important; text-align:center !important; float:none !important;}
  #logo {max-width:479px !important;float:none !important;}
 .navbar-header {height:60px;}
 .navbar-header img {width:220px !important;}
 .hboxw {width:100% !important; float:none !important;}
 .hboxdataspan {display:none !important;}
 .service_item {width:50% !important;}
 .service_item strong {font-size:20px !important;}
 .service_item span {font-size:100% !important;}
 .wa {width:100% !important; margin:0 auto !important; float:none !important;}
 .mshow {display:block !important;}


}
@media all and (orientation: landscape) {
  /* Target device in landscape mode */
}

@media all and (orientation: portrait) {
  /* Target device in portrait mode */
}
/* END responsive width */





/* Selection colours */

::selection {
background: rgb(255,255,158);
}
::-moz-selection {
background: rgb(255,255,158);
}
img::selection {
background: transparent;
}
img::-moz-selection {
background: transparent;
}
body { -webkit-tap-highlight-color: rgb(255,255,158); }